---
- 
  isenabled: 1
  title: Ce este osTicket (mostra)?
  response: |
    osTIcket este un sistem "Open Source" de suport tehnic folosit pe scara larga, o alternativa la sistemele de suport tehnic costisitoare - simplu, compact, solid, Open Source, bazat pe site web si foarte usor de instalat si de folosit.
  0: |

  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: Atasamentele predefinite sunt cele mai tari!
- 
  isenabled: 1
  title: Mostra (cu variabile)
  response: |
    Salut %{ticket.name.first}, <br> <br> Tichetul #%{ticket.number} creat in %{ticket.create_date} este in Departamentul %{ticket.dept.name}.
  0: |

